#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
key: clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 09b9e0c44336a296f73e4bc2dbc1573c
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC directory-1.3.1.5
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    crypto-api-0.13.3-H6IfzwtYtsODXXfSTi5z5x
    skein-1.0.9.4-HHNULLa284fJDkPZZYC8cT
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl
    cprng-aes-0.6.1-6C1kzoYJpIN9qxBhkOejPs
    cipher-aes-0.2.11-tIPx0sjJRKAIH3A8nJYa
    crypto-random-0.0.9-Ano8RzuAweB4wisyqxpTcJ
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC=91a5befe140ca1e57734aef5b9be7102
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             crypto-api-0.13.3-H6IfzwtYtsODXXfSTi5z5x=77fff9de6de15e8cfa3572530a17c761
             skein-1.0.9.4-HHNULLa284fJDkPZZYC8cT=15e4affd69ec203f14baa128e0fee683
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl=a55ec7d342356afca4f8cc8fa89eea9d
             cprng-aes-0.6.1-6C1kzoYJpIN9qxBhkOejPs=0efe7f3de7e036d7b8fa5d74a7164501
             cipher-aes-0.2.11-tIPx0sjJRKAIH3A8nJYa=4a9c7712ebcf66b620665b52c65612bf
             crypto-random-0.0.9-Ano8RzuAweB4wisyqxpTcJ=caafe0600be3a123717fae3fc7be7094
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=a429d798ab9c438c1f0078c2ad19fe61
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

